Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 20:20:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c peer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  peer Bot:  Hi Peer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677460690 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552535988            12:07 AM, 13th Jul                     peer                    Make it soon           12:07 AM, 13th Jul                   Sohaib                   Hi Peer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:08 AM, 13th Jul                     peer                    I want to know the status of my order 9677460690           12:08 AM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:09 AM, 13th Jul                     peer                    3days over still I didn’t get the notification for collection           12:10 AM, 13th Jul                   Sohaib                   We see that you have placed your order on Jul 10, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow           12:14 AM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           12:15 AM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 AM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850706